BODY 
{
  direction:;
  cursor:crosshair;
  }


b {color: #BB1C20;}
i {color: ;}
u {color: #ffffff;}


	A:link {   color:719F9F}
	A:visited { color:719F9F}
	A:hover { color:719F9F}

.......................................................................................................




P, DIV, TD, SPAN {
font-size:10px;
font-style:normal;
}

img {border: none;}


#navi a {display: block;
background-color:#;
color:#C73712;
font-family:times new roman;
font-size: 11pt;
line-height:11px;
height:18px;
font-weight: italic;
text-align:left;
border: 0px;
text-decoration:none;
}


#navi a:hover {
background-color:#A83405;
color:#C8C8C8;
text-decoration:none;
font-family:times new roman;
font-size: 11pt;
line-height:11px;
height:18px;
font-weight: italic;
text-align:left;
cursor: default;
}


textarea {
background-color: #B1815A; 
font-size:8pt; 
font-family:comic sans ms; 
border-left: 8px solid #926047; 
border-top: 0px solid #af0100; 
border-bottom: 0px dotted #af0100; 
border-right: 0px solid #af0100; 
color: #FFECCD;}

input {
background-color: #927C6A; 
font-size:9pt;
font-family:Comic sans ms; 
border-left: 5px solid #6C4C40; 
border-top: 0px solid #af0100; 
border-bottom: 0px solid #af0100; 
border-right: 0px solid #af0100; 
color: #E9DDD3;}


.top
{
 color: #E1E1E1;
 font-size: 10pt;
 font-family: times new roman;
 font-weight: italic;
 text-align: center;

}


.bottom
{
 color: #32323B;
 font-size: 10px;
 font-family: times new roman;
 font-weight: normal;
 text-align: center;
}	


.szoveg
{
 color: #32323B;
 font-size: 9pt;
 font-family: times new roman;
 font-weight: italic;

}	

.udv
{
 color: #B25D40;
 font-size: 9px;
 font-family: comic sans ms;
 font-weight: normal;
 text-align: center;
  border-left: 1px dotted #741B04; 
  border-right: 1px dotted #741B04;

}
